[Unit]
Description="GestioCOF"
After=syslog.target
After=network.target

[Service]
Type=simple
User=ubuntu
Group=ubuntu
TimeoutSec=300
WorkingDirectory=/vagrant
Environment="DJANGO_SETTINGS_MODULE=cof.settings.dev"
ExecStart=/home/ubuntu/venv/bin/python manage.py runworker

[Install]
WantedBy=multi-user.target
